## golang-github-thcyron-uiprogress 0.0~git20171218.25e98ff

=== debian/changelog ===
golang-github-thcyron-uiprogress (0.0~git20171218.25e98ff-3) unstable; urgency=medium

  [Debian Janitor]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.

  [Thorsten Alteholz]
  * update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 06 Apr 2022 18:16:31 +0200

golang-github-thcyron-uiprogress (0.0~git20171218.25e98ff-2) unstable; urgency=medium

  * source upload

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 13 Jul 2019 19:15:55 +0100

golang-github-thcyron-uiprogress (0.0~git20171218.25e98ff-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 16 Feb 2019 17:15:55 +0100
