=== debian/control ===
Source: golang-github-thcyron-uiprogress
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper,
               dh-golang,
               golang-any,
               golang-github-gosuri-uilive-dev,
               golang-github-gosuri-uiprogress-dev
Standards-Version: 4.3.0
Homepage: https://github.com/thcyron/uiprogress
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-thcyron-uiprogress
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-thcyron-uiprogress.git
XS-Go-Import-Path: github.com/thcyron/uiprogress
Testsuite: autopkgtest-pkg-go

Package: golang-github-thcyron-uiprogress-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-gosuri-uilive-dev,
         golang-github-gosuri-uiprogress-dev
Description: render progress bars in terminal applications
 This packag is a go library to render progress bars in terminal
 applications. It provides a set of flexible features with a
 customizable API.
 .
 Progress bars improve readability for terminal applications with
 long outputs by providing a concise feedback loop.
